/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.single-product-summary{
	padding-left: 3px;
	padding-right: 3px;
}
#top #wrap_all .av-product-class-minimal-overlay .price,
.single-product-summary .price{
	display: none !important;
}
.single-product-summary h5{
	font-weight: 700 !important;
	color: #0079a3 !important;
}
.custom-block input,
.booking-pricing-info {
    display: none !important;
}

.product-flight-details,
.product-flight-details .inputs,
.product-client-details,
.product-client-details .inputs,
.product-client-details .row{
	position: relative;
}
.product-flight-details input[type="text"],
.product-flight-details input[type="tel"],
.product-flight-details input[type="email"],
.product-client-details input[type="text"],
.product-client-details input[type="tel"],
.product-client-details input[type="email"],
.product-client-details select,
.product-client-details textarea,
#top .main_color input[type='text'],
#top .main_color .input-text,
#top .main_color .chosen-container-single .chosen-single,
#top .main_color .chosen-container-single .chosen-single span,
#top .main_color .select2-container .select2-choice{
	/**/color: #ffffff !important;
	background: #808080  !important;
}
#top .main_color .chosen-container-single .chosen-single div b{
	background: url(images/chosen-sprite-light.png) no-repeat 0px 2px;
}
.product-client-details ::-webkit-input-placeholder,
.product-flight-details ::-webkit-input-placeholder,
#top .main_color input[type='text']::-webkit-input-placeholder,
#top .main_color .input-text::-webkit-input-placeholder {/**/color: #ffffff;}
.product-client-details ::-moz-placeholder,
.product-flight-details ::-moz-placeholder,
#top .main_color input[type='text']::-moz-placeholder,
#top .main_color .input-text[type='text']::-moz-placeholder {/**/color: #ffffff;}
.product-client-details :-ms-input-placeholder,
.product-flight-details :-ms-input-placeholder,
#top .main_color input[type='text']:-ms-input-placeholder,
#top .main_color .input-text[type='text']:-ms-input-placeholder {/**/color: #ffffff;}

.redq-pick-up-location .chosen-container.chosen-container-single, 
.redq-drop-off-location .chosen-container.chosen-container-single, 
.additional-person .chosen-container.chosen-container-single{
	border:1px solid #f8f8f8;
}
.date-time-picker input{
	border: 1px solid #e1e1e1 !important;
    background-color: #f8f8f8 !important;
}

.pick-up-date-picker .fa, 
.pick-up-time-picker .fa, 
.drop-off-date-picker .fa, 
.drop-off-time-picker .fa{
	/**/color: #ffffff;
}

.custom-block span:after{
	border: 2px solid #666666;
}
.custom-block input[type="checkbox"]:checked + span:before{
	width: 14px;
    text-align: center;
	line-height: 18px;
}
.custom-block input[type="checkbox"]:checked + span:after{
    width: 12px;
    height: 12px;
	top: 4px;
    left: 2px;
    border-radius: 0;
}

.product-flight-details h5,
.product-client-details h5{
	padding-bottom: 10px;
}
.product-flight-details .inputs > span{
	display: block;
	position: relative;
	float: left;
	width: 31%;
	margin: 0 auto;
}
.product-flight-details .inputs > span.middle{
	margin: 0 3.5%;
}
.product-flight-details .inputs > span.pick-up-time-picker input,
.product-flight-details .inputs > span.drop-off-time-picker input{
	padding-left: 30px !important;
}
.product-client-details .row > span{
	display: block;
	position: relative;
	float: left;
	width: 48.5%;
	margin: 0 auto;
}
.product-client-details .row > span.first{
	margin-right: 3%;
}
.product-client-details .row > span.last{
	margin-left: 0;
}
.product-client-details .row.x3-columns > span{
	width: 38%;
}
.product-client-details .row.x3-columns > span.first{
	width: 18%;
}
.product-client-details .row.x3-columns > span.middle{
	margin-right: 3%;
}
.product-client-details .row > span input{
	margin-bottom: 0 !important;
}
.product-client-details .row > span select{
	width: 100% !important;
}

.product-client-details .row.x4-columns > span{
	width: 22.75%;
}
.product-client-details .row.x4-columns > span.middle{
	margin: 0 1.5%;
}
.product-client-details .row.x4-columns > span.first{
	margin-right: 1.5% !important;
}
.product-client-details .row.x4-columns > span.last{
	margin-left: 1.5% !important;
}


.product-features-holder{
	position: relative;
}
.product-generic-features{
	display: block;
	position: relative;
	float: left;
	width: 48.5%;
	margin: 0 auto;
}
.product-generic-features.first{
	margin-right: 3%;
}
.product-generic-features > div{
	width: 100% !important;
}

.product-flight-details .inputs:after,
.product-client-details .row:after,
.product-features-holder:after{
	display: block;
	content: '';
	clear: both;
}


#top .main_color .chosen-container-single .chosen-single, 
#top .main_color .chosen-container-single .chosen-single span, 
#top .main_color .select2-container .select2-choice{
	font-weight: 700;
}
.chosen-container .chosen-results li.active-result{
	font-weight: 700;
	color: #000000;
}

.main_color tr:nth-child(even){
	font-weight: 700;
	color: #666666;
}

.woocommerce-message{
	display: none !important;
}


ul.cart_dropdown .cart_dropdown_link [data-av_icon]:before{
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f1b9";
}

.iconbox_left_content{
	padding-left: 96px;
}
.iconbox_left_content .iconbox_icon{
	margin-left: -96px;
}
.iconbox_left_content .iconbox_content{
	overflow: visible;
}
.iconbox_left_content .iconbox_content .iconbox_content_title{
	margin-bottom: 15px;
}
.quick-reservation-form .chosen-container .chosen-single,
.quick-reservation-form .chosen-container .chosen-single span{
	text-decoration: none !important;
}
.quick-reservation-form .chosen-container .chosen-results{
	max-height: 164px;
	color: #000000 !important;
}
.quick-reservation-form .chosen-container{
	margin-bottom: 20px;
}
.quick-reservation-form .error{
	/*border:1px solid #ff0000 !important;*/
	box-shadow: 2px 2px 3px 0px #ff0000 !important;
}

.fancybox-wrap.availability-popup{}
.fancybox-wrap.availability-popup .fancybox-skin{
	padding: 45px 20px 20px !important;
}
.fancybox-wrap.availability-popup .fancybox-close{
	width: 35px;
	height: 35px;
	right: 5px;
	top: 5px;
	background: #0085ae url('assets/images/close.png') center no-repeat;
}
.fancybox-wrap.availability-popup .fancybox-close:hover{
	background-color: #009fd0;
}
.fancybox-wrap.availability-popup form,
.availability-popup-table{
	margin: 0 auto !important;
}
.availability-popup-table th{
	background: #0085ae;
	color: #ffffff;
	font-size: 110%;
	border: 1px solid #ffffff;
	border-top-color: #777777;
}
.availability-popup-table th:first-child{
	border-left-color: #777777;
}
.availability-popup-table th:last-child{
	border-right-color: #777777;
}
.availability-popup-table td{
	vertical-align: top;
	border-color:#777777;
}
.availability-popup-table img{
	max-width: 80px;
}
.fancybox-wrap.availability-popup .continue-reservation{
	float: right;
	margin-top: 15px;
}

#top div div.product .woocommerce-tabs ul.tabs li.active a{
	color: #ffffff;
}
#top .woocommerce-tabs .tabs li.features_tab,
#top div div.product .woocommerce-tabs .panel.woocommerce-Tabs-panel--features{
	/*display: none !important;*/
}
#top .woocommerce-tabs h2,
#top .woocommerce-tabs p,
#top .woocommerce-tabs li{
	color: #ffffff;
}

#top .woocommerce-tabs .comment-text p{color: #919191;}

button.check-availability{
	position: relative;
}
button.check-availability.loading{
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;
}
button.check-availability.loading:before{
	display: none;
}
button.check-availability.loading:after{
	display: inline-block;
	zoom:1;
	*display:inline;
	vertical-align: middle;
	content: '';
	width: 15px;
	height: 15px;
	margin-top: -4px;
	margin-left: 5px;
	background: url('assets/images/loading.gif') center no-repeat;
	background-size: 100% auto !important;
}